Package rpm-build-tcl: Dependencies

provides:
rpm-build-tcl = 0.4-alt1
requires:
/etc/rpm/macros.d
grep
rpm-build >= 4.0.4-alt44
sh
Back to Top